RubyGems Navigation menu

humble_rpi 0.2.4

Designed for a Raspberry Pi which uses GPIOs for the following: LEDs, a PIR sensor, a 16x2 LCD. Communicates with a SimplePubSub message broker

Gemfile
          gem 'humble_rpi', '~> 0.2.4'
  
  
  
  
  
  
  

install
          gem install humble_rpi
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 3,009

For this version 209

Show all versions (11 total)

Required Ruby Version: >= 2.1.0

Links:

Versions:

  1. 0.2.4 - August 13, 2014 (9.5 KB)
  2. 0.2.3 - August 12, 2014 (9.5 KB)
  3. 0.2.2 - August 12, 2014 (9.5 KB)
  4. 0.1.5 - June 22, 2014 (9.5 KB)
  5. 0.1.4 - December 1, 2013 (9.5 KB)
Show all versions (11 total)